httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@devsys.jaguNET.com>
Subject Re: Moving the mpm files from modules/mpm_whatever to modules/mpm/whatever
Date Wed, 23 Jun 1999 14:29:22 GMT
Randy Terbush wrote:
> 
> Can we consider making this a 1.4 branch decision?
> 
> We are seriously abusing the "stable software" idea between minor
> version changes. If we are going to make these kinds of sweeping
> changes, I would like to know that we are making a decision to do 1.4
> or 2.0 or something other than 1.3.383203838.
> 

I'm all for that. I think that we could be justified in calling
what we have now 1.4.0. Agreed that this is more a "feature" than
a bug fix, although hard-coding directory depth was a bad idea
using 20-20 hindsight.

If EAPI is added, then I think that 1.4.0 is required. It looks
like MM won't be added until 2.0.

I defer to Ken regarding this with 1.x tree. If people would like
to see the diffs (it's really quite small, maybe 20 lines affected
out of Configure) that's certainly a valid request :)
-- 
===========================================================================
   Jim Jagielski   |||   jim@jaguNET.com   |||   http://www.jaguNET.com/
            "That's no ordinary rabbit... that's the most foul,
            cruel and bad-tempered rodent you ever laid eyes on"

Mime
View raw message